Subject: [bug#62712] [PATCH 0/2] Disable keyword expansion for Subversion downloads

From: Christopher Baines <[email-masked]>
Date: Sun, 09 Apr 2023 22:31:09 +0100

Ludovic Courtès <[email-masked]> writes:

> Chris, should we get it built on qa.guix?  It’s on the order of 7K
> rebuilds per architecture since ‘texlive-bin’ is modified.
> Alternatively we can set up ci.guix for it, if you think it’s more
> appropriate resource-wise.
>
> WDYT?

The data service comparison is available now which is good.

The builds won't be submitted automatically since there's so many, but
I've shuffled the code around to allow manually submitting them, I'm
running the following command in a screen session on bayfront:

  root@bayfront /var/lib/qa-frontpage# sudo -u qa-frontpage /gnu/store/lv4014zwba44fzf035pafba228lypqyl-guix-qa-frontpage-0-7.53bd333/bin/guix-qa-frontpage submit-issue-builds 62712 --priority=600

It will be some time before the builds are completed though, I also need
to try and sort out something for the ARM build machines, as they seem
to be really struggling with slow upload speeds at the moment.